.stati-last-head{display:block; height:35px; line-height: 35px; padding:0 0 0 15px; background: url(images/bg_novosti.png) repeat-x top}	
.stati-last-head a{ font-size:140%; color: #fff; text-decoration: underline;}
.stati-last-head a:hover{ color: #fff;}

.stati-last-items{
	display: block;
	font-size: 100%;
	overflow:hidden;
	padding: 0 10px;
}
.stati-last-items a {color:#333; text-decoration:none}
.stati-last-items a:hover {color: #3a7bf2;  text-decoration:underline; }


.stati-last-items li{
	display: block;
	overflow:hidden;
	border-top: 1px solid #fff;
	padding: 8px 0;
	/*height: 88px;*/
}
.stati-last-items li:first-child{
	border-top: none;
}
.stati-last-item{
	margin:0px;
	overflow:hidden;
}
.stati-last-item img{
	display:block;	
	float: right;
	border: 4px solid #fff;
	margin: 0 0 3px 3px;
 }
.stati-last-date{
	display:block;
	height: 18px;
	font-style:italic; 
	color:#b1b1b1;
	}
.stati-last-title{
	display: block;
	/*overflow:hidden;
	height: 70px;*/
	line-height: 1.2;
	margin: 0 0 0 3px;
	}

.news-last .more-mini {
    position: absolute;
    bottom: 10px;
    right: 20px;
}